const Dotenv = require('dotenv-webpack');
module.exports = {
	devServer: {
		proxy: 'http://localhost:23981'
	},
	publicPath: '/',
  productionSourceMap: false,
  configureWebpack: {
    plugins: [
      new Dotenv()
    ]
  }
}
